# Class `juce.Line`

Line.

Is converted to a JUCE Line

## Constructors

juce.Line (x1, y1, x2, y2) | Constuctor
juce.Line (args) | Constuctor

## Fields

juce.Line.x1 | Point 1 X position
juce.Line.y1 | Point 1 Y position
juce.Line.x2 | Point 2 X position
juce.Line.y2 | Point 2 Y position

## Constructors

juce.Line (x1, y1, x2, y2)
  Constuctor

  ### Parameters:

  - x1
  - y1
  - x2
  - y2
juce.Line (args)
  Constuctor

  ### Parameters:

  - args
    - x1
    - y1
    - x2
    - y2

## Fields

juce.Line.x1
  Point 1 X position
juce.Line.y1
  Point 1 Y position
juce.Line.x2
  Point 2 X position
juce.Line.y2
  Point 2 Y position

generated by LDoc 1.4.2